@import 'https://fonts.googleapis.com/css?family=Kotta+One|Dancing+Script:400,700';
body { color: #000; font-size: 17px; font-style: normal; font-family: "Kotta One", serif; background-color: #fff; margin: 0; padding: 0; line-height: 1.3; }
.script, .inline-script { font-family: "Dancing Script", cursive; }
p { margin: 0 0 0.8em; padding: 0; }
h1, h2, h3 { color: #806a00; font-family: "Dancing Script", cursive; font-weight: bold; padding: 0; }
h1 { font-size: 240%; line-height: 1.2; margin: 0.5em 0 0.3em; }
h2 { font-size: 190%; line-height: 1.2; margin: 0.5em 0 0.3em; }
h3 { font-size: 160%; line-height: 1.2; margin: 0.6em 0 0.2em; }
table { margin: 0 0 0.5em; empty-cells: show; font-size: 100%; line-height: 1.3; }
td { padding: 0; }
.td_padding2 td { padding: 2px; }
.td_padding4 td { padding: 4px; }
input, textarea, select, .txtblk { color: #000; background-color: #eee; font-size: 100%; line-height: 1.3; font-style: normal; font-family: Verdana, Arial, Helvetica, sans-serif; }
.txtblk { background-color: #f7f7f7; border: 1px solid #ccc; margin: 2px; padding: 2px; }
b, .bold, strong { font-weight: bold; }
small, .small { font-size: 80%; line-height: 1.5; }
big, .big, .inline-big { font-size: 120%; font-weight: bold; line-height: 1.3; }
i, .italic { font-style: italic; }

hr { color: #bfaf60; background-color: #bfaf5f; height: 1px; margin: 0.5em 0; padding: 0; border: 0; }

a { color: #700; font-weight: bold; }
a:link, a:visited { color: #700; font-weight: bold; text-decoration: none }
a:hover { color: #f00; font-weight: bold; text-decoration: none; background-color: transparent }
a:active, a:focus { #700; font-weight: bold; text-decoration: none; outline-style: none; outline-width: 0;  }

.btn, .inline-btn { margin: 0.15em; padding: 2px 4px; white-space:nowrap; color: #000; background-color: #cfc; border: outset 2px #c3ccd9; border-radius: 0.45em; line-height: 1.7; }
a.btn:link, a.btn:visited { color: #000; border-style: outset; }
a.btn:hover { color: #060; background-color: #e6ebf2; border-style: inset; padding: 2px 3px 2px 5px; }
a.btn:focus, a.btn:active { color: #000; border-style: outset; outline: none 0 #fff; }

input { padding: 2px; border: 1px solid #999; }
input[type="submit"]:focus, button[type="submit"]:focus { outline-style: none; outline-width: 0; }

.img_left { margin: 0 1em 0.5em 0; }
.img_right { margin: 0 0 0.5em 1em; }
.photo { border: none; box-shadow: 2px 2px 10px black; }
/* .photo { border: none; box-shadow: none; } */
.space { margin: 4px; }
.photo_space { margin: 4px; border: none; box-shadow: 2x 2px 10px black; }
/* .photo_space { margin: 4px; border: none; box-shadow: none; } */
/* .photo, .photo_space { border-style: none; border-width: 0; } */

ol, ul { margin-top: 0; margin-bottom: 0.8em; }
li { margin-bottom: 0.3em; }
.just, .justify { text-align: justify; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.hint, .inline-hint { color: #77f; font-size: 80%; font-weight: bold; }
.error, .inline-error { color: #c44; font-weight: bold; }
.dimmed, .inline-dimmed { color: #666; }
.mark, .inline-mark { background-color: #ffc; }
.bgdark { color: #000; background-color: #ddd; }
.bglight { background-color: #eee; }
.inverse, .inline-inverse { background-color: #666; color: #fff; }

.nowrap { white-space: nowrap; }
.nomargin { margin: 0; }
.padding4 { padding: 4px; }
.padding8 { padding: 8px; }
.padding12 { padding: 12px; }
.padding4-8 { padding: 4px 8px; }
.shadow10 { box-shadow: 2px 4px 20px #777; }
.shadow20 { box-shadow: 4px 6px 40px #777; }
.rounded5 { border-radius: 5px; }
.rounded10 { border-radius: 10px; }
.line_space { line-height: 1.5; }

.topspace { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.vspace0 { font-size: 0; line-height: 0; width: 1px; height: 0.1px; clear: both; }
.vspace1 { font-size: 0; line-height: 0; width: 1px; height: 10px; clear: both; }
.vspace2 { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.clear { font-size: 0; line-height: 0; width: 1px; height: 0; clear: both; }
.clearleft { font-size: 0; line-height: 0; width: 1px; height: 0; clear: left; }
.clearright { font-size: 0; line-height: 0; width: 1px; height: 0; clear: right; }
.centerblock { height: auto; margin: 0 auto; display: inline; }
.centerblock { display: inline-table; }
.noborder { border: 0 transparent; border-collapse: collapse; }
.thinborder { border: solid 1px #888; border-collapse: collapse; }
.borderspacing2 { border-spacing: 2px; border-collapse: separate; }
.borderspacing4 { border-spacing: 4px; border-collapse: separate; }
.width100 { width: 100%; }

.float_wrap { float: left; width: 100%; }

ul.checkbox { margin: 0 0 0.5em; padding: 0; list-style: none; }
ul.checkbox li { text-indent: -2em; margin-left: 2em; }
ul.checkbox li input { margin-right: 0.75em; }

.gal_item { float: left; font-size: 85%; text-align: center; }
.gal_margin { position: relative; margin: 6%; }
.gal_frame { padding: 3%; border: 1px solid #666; }
.gal_shadow { box-shadow: 2px 2px 10px #666; }
.gal_img { border: 0; width: 100%; vertical-align: bottom; }
.gal_item h3 { margin: 0.2em 0 0.3em; }
.gal_item p { margin: 0.2em 0 0; }

.ui-menu-item { background-color: white; color: black; }
.raptor-ui-tag-menu-menu a { color: black; }

/* iform */
.iform form { margin: 0; }
.iform h1, .iform h2, .iform h3 { margin-top: 0; }
.iform td { padding: 2px 1%; text-align: left; }
.iform .td_padding2 td { padding: 2px; }
.iform .td_padding4 td { padding: 4px; }
.iform .td1 { vertical-align: top; text-align: right; white-space: nowrap; font-weight: bold; }
.iform .td2 { vertical-align: top; width: 95%; }
.iform .td3 { vertical-align: top; text-align: right; line-height: 3; }
.iform input, .iform textarea, .iform select {
	box-sizing:border-box;
}
.iform input, .iform textarea, .iform select { margin: 0; width: 100%; padding: 0.2em 2%; border-width: 0; }
.iform select { padding: 0.2em 0; }
.iform input[type="submit"], .iform button[type="submit"] { width: auto; border-width: 1px; }

/* IE Hacks */
body { word-wrap: break-word; }
.IE-old hr { margin: 0; }
.IE-old .centerblock { height: 1px; }
.IE .centerblock { height: 1px; }

/* touch screen */
.m_touch a { line-height: 1.8; }

/* print */
@media print {
	html, body, h1, h2, h3, a, .bglight, .bglightglass, .bgdark { color: black !important; background: white !important; }
	body { font-size: 10pt; }
	.noprint { display: none; }
}
